Subject: Ticket Assigned - Refund issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 07:22:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issues Hello,
My order number is 7469649907. I had returned 4 items ( t-shirt) on 16th
june. The items have already been collected by aramex. I was told I would
get a refund as soon as the items are collected. But I did not get
anything. I called the customer care everyday and they kept saying few days
it will take. We were waiting for the refund so we can purchase directly .
Please refund the money instead of a credit note if possible as I dont wish
to purchase further.
Kindly do the needful.
Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2765774